Subject: Re: OpenGL card: Matronix and OpenGL in LW 5.0
From: [email-masked] (Scott Sanders)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 09:59:16 -0700

>>Okay, we all know LW 5.0 will have opengl features...Will using a card such 
>>as the Matronix Millenium make a significant increase in the visual display 
>>spped on a P100 Intel system??
>>
>>Is lw 5.0 coded to take advantage of these 3d accelerator boards?? 
>
>Supposed if you have an opengl accelerator it will automatically work with
any opengl apps.
>Larry Shultz

so I put in my MGA card and installed the dlls from the win95 site.  Now
anything that uses OpenGL should automatically recognize the card and access
the 3D processor?

Scott